Follow-up Comment #16, bug #18517 (project freeciv):

I just tested this with freeciv trunk built against crosser-0.10.1, and
couldn't reproduce. Maybe gtk+ has been fixed? Version in crosser-0.10.1 is
2.24.14.
Latest gtk+2 bundle for windows has 2.24.10. Our earlier testing indicates
that bug was present in as late version as 2.24.4, but we don't have any data
points after that.

I'll try to make crosser build that uses 2.24.10 for testing.


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18517>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to